@font-face {
	font-family: 'Noto Serif Japanese';
	font-style: normal;
	font-weight: 400;
	src: url('../../../fonts/NotoSerifCJKjp-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Noto Serif Japanese';
	font-style: normal;
	font-weight: 700;
	src: url('../../../fonts/NotoSerifCJKjp-Bold.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	src: url('../../../fonts/NotoSansCJKjp-Regular.woff') format('woff');
}

@font-face {
	font-family: 'Noto Sans Japanese';
	font-style: normal;
	font-weight: 400;
	src: url('../../../fonts/NotoSansCJKjp-Bold.woff') format('woff');
}

html {
	font-size: 62.5%;
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-ser;
	font-weight: 400;
	-webkit-font-feature-settings: palt;
	font-feature-settings: palt;
	/* フォントレンダリング設定: 1x解像度ではsubpixel、2x以上の解像度ではgrayscale */
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-osx-font-smoothing: unset;
	word-wrap: break-word;
	overflow-y: scroll;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
(-webkit-min-device-pixel-ratio: 2),
(min-resolution: 2dppx) {
	html {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	text-decoration: none;
}



body {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.6;
}

table {
	word-break: break-all;
}

img {
	font-size: 0;
	-webkit-backface-visibility: hidden;
}

.u-clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.u-pc-only {
	display: block;
}

.u-sp-only {
	display: none;
}

.t_size_d2{font-size:80%;}
.t_size_d3{font-size:70%;}
.t_size_d4{font-size:60%;}

@media (max-width: 1024px) {
	.u-pc-only {
		display: none;
	}
	.u-sp-only {
		display: block;
	}

}

.page-wrap {
	overflow: hidden;
}

.header {
	background: #dff8f4;
	background: #e1f7f4;
	/* Old browsers */
	background: -moz-linear-gradient(left, #e1f7f4 0%, #9ee6db 51%, #e1f7f4 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #e1f7f4 0%, #9ee6db 51%, #e1f7f4 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #e1f7f4 0%, #9ee6db 51%, #e1f7f4 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	text-align: center;
	padding: 30px 0;
}

.page-ttl {
	font-size: 0;
}

@media (max-width: 1024px) {
	.header {
		padding: 5.1vw 0;
	}
	.page-ttl {
		width: 72.65%;
		margin: 0 auto;
	}
	.page-ttl img {
		width: 100%;
	}
}

/*news*/

.palm-news-area {
	margin-bottom: 16px;
}

.palm-news-list {
	max-width: 900px;
	margin: 0 auto;
	padding: .4em 0;
}

.palm-news-item {
	margin-bottom: .3em;
}

.palm-news-item a {
	display: flex;

}

.palm-news-item__date {
	margin-right: 1em;
	text-decoration: underline;
	color: #0093ff;
}

.palm-news-item__detail {
	text-decoration: underline;
	color: #2f333f;
}

@media (max-width: 1024px) {
	.palm-news-list {
		width: 90%;
	}

	.palm-news-item__date,
	.palm-news-item__detail {
		font-size: 16px;
	}


}

@media (max-width: 600px) {
	.palm-news-item__date,
	.palm-news-item__detail {
		font-size: 12px;
	}
}


.palm-bnr-area {
	margin: 22px 0 16px;
}

.palm-bnr-list {
	max-width: 900px;
	margin: 0 auto;
	padding: .4em 0;
}

.palm-bnr-item {
	margin-bottom: .3em;
}

.palm-bnr-item img{
	width:100%;
}

@media (max-width: 1024px) {
	.palm-bnr-list {
		width: 90%;
	}
}

/*Switch*/

.palm-switch {
	width: 100%;
	height: 265px;
	background:#e60012;
}



.palm-switch__inner {
	max-width: 1060px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.palm-switch__logo {
	width: 320px;
	height: auto;
	text-align: left;
	margin-top: 10px;
}

.palm-switch__logo img {
	width: 100%;
	position: relative;
}

.palm-switch__info {
		width: 700px;
		font-size: 52px;
		font-weight: 900;
		color: #fff;
		font-family: 'Noto Serif Japanese', serif;
		padding-top: 0;
		line-height: 1.1;
}

.palm-switch__info > p{
	margin-bottom: 0.2em;
}


.palm-switch__info .small{
	font-size: 55%;
}

.palm-switch__info .collectors{
	font-size: 60%;
	color: #f6d700;
	margin-bottom: 0.5em;
}

.palm-switch__info .release_date{
	font-size: 90%;
	margin-right: 0.5em;
}

.palm-switch__info img{
	width:100%;
}

.palm-switch .fs_b{
	font-size: 130%;
}

.palm-switch-btns-mg{
	display: flex;
	justify-content: space-between;
}

.palm-switch-btns-mg .btns__detail{
	width: 9em;
	height: 2.5em;
	line-height: 2.5em;
	border-radius: 1.75em;
	background: #fff;
	font-size: 19px;
	text-align: center;
	color: #e60012;
}

.palm-switch-btns-mg .btns__detail:hover{
	opacity: 0.8;
}

@media (max-width: 1024px) {
	.palm-switch {
		height: auto;
	}
	.palm-switch__inner {
		width:95vw;
		margin:0 auto;
		padding: 2vw 0;
		justify-content: center;
		flex-wrap: wrap;
	}
	.palm-switch__logo {
		display: none;
	}

	.palm-switch__info {
		width:94vw;
		font-size: 5.6vw;
		color: #fff;
		font-family: 'Noto Serif Japanese', serif;
		padding-top: 0;
	}

	.palm-switch__info .ttl{
		display: block;
		margin: 0 0 5vw 18vw;
		position: relative;
	}

	.palm-switch__info .ttl:before{
		content: "";
		width:13vw;
		height: 13vw;
		display: inline-block;
		background: url(../images/18newTop/logo-switch.jpg) no-repeat;
		background-size: cover;
		position: absolute;
		top:2vw;
		left: -15vw;
	}


	.palm-switch__info .collectors{
		text-align: center;
		font-size: 72%;
		margin-bottom: 3vw;
	}

	.palm-switch__info .release_date{
		text-align: center;
		font-size: 100%;
		margin-bottom: 3vw;
		margin-left: 3vw;
	}


  .palm-switch .palm-btns.palm-switch-btns-mg{
		margin: 4vw 0 4vw 44vw;
		margin: 4vw 0 4vw 45vw;
	}


	.palm-btns.palm-switch-btns-mg{
		margin: 0 auto;
		position: relative;
	}

	.palm-btns.palm-switch-btns-mg:before{
		content: "";
		width: 42vw;
		height: 40vw;
		display: inline-block;
		background: url(../images/18newTop/plmr_collector_pkg_nologo.png) no-repeat;
		background-size: cover;
		position: absolute;
		top: 0;
		left: -45vw;
	}

	.palm-switch-btns-mg .btns__detail{
		width:48vw;
		height: 2em;
		line-height: 2em;
		border-radius: 1em;
		font-size: 16px;
		text-align: center;
	}

}


/*パルマR*/
.palm-refrain {
	width: 100%;
	height: auto;
	background: url(../images/18newTop/palm-refrain-bg.jpg), #2b3d4a;
	background-size: auto 100%, auto;
	background-position: center center, left top;
	background-repeat: no-repeat, repeat;
	/* margin-bottom: 20px; */
	padding-bottom: 54px;
}

.palm-refrain__inner {
	max-width: 1060px;
	margin: 0 auto;
	padding-top: 50px;
}


.palm-refrain__logo {
	text-align: center;
	margin: 50px 0 20px;

}

.palm-refrain__logo img {
	width: 369px;
	position: relative;
	left: -30%;
}

.palm-refrain__plat-info {
	font-family: 'Noto Serif Japanese', serif;
	font-size: 30px;
	line-height: 1;
	margin-bottom: .66em;
	color: #fff;
	text-align: center;
	text-shadow: 0px 0px 0.2em rgba(49, 55, 66, .75), 0px 0px 0.2em rgba(49, 55, 66, .75), 0px 0px 0.2em rgba(49, 55, 66, .75), 0px 0px 2px rgba(49, 55, 66, .75);

}


.palm-refrain__info__lead {
	font-feature-settings: initial;
	letter-spacing: 2px;
	font-family: 'Noto Serif Japanese', serif;
	color: #ffffff;
	font-size: 34px;
	line-height: 1.2;
	text-align: center;
	text-shadow: 0px 0px 0.2em rgba(49, 55, 66, .75), 0px 0px 0.2em rgba(49, 55, 66, .75), 0px 0px 0.2em rgba(49, 55, 66, .75), 0px 0px 2px rgba(49, 55, 66, .75);
	margin-bottom: 30px;
}

.palm-refrain__info__lead .lt-mod {
	letter-spacing: -.35em;
}

.palm-refrain__info__date {
	font-family: 'Noto Serif Japanese', serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 55px;
	background: url(../images/18newTop/palm-refrain-date-bg.png);
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	margin: 0 auto 40px;
}

.palm-refrain__info__date .small {
	font-size: .8em;
}

.palm-refrain__info__date .super-small {
	font-size: .7em;
}

.palm-refrain__info__date .ls-mod {
	letter-spacing: -.4em;
}

.palm-refrain__info__link {
	display: block;
	background: #2f333f;
	color: #fff;
	font-family: 'Noto Serif Japanese', serif;
	font-size: 28px;
	padding: .4em 0;
	line-height: 1.4;
	width: 470px;
	border: 2px solid #fff;
	text-align: center;
	margin: 0 auto;
}

@media (max-width: 1024px) {
	.palm-refrain {
		background: url(../images/18newTop/palm-refrain-bg-sp.jpg), #2b3d4a;
		background-size: 100% auto, auto auto;
		background-position: center top, left top;
		background-repeat: no-repeat, repeat;
		height: auto;
		padding-bottom: 7.8125vw;
	}
	.palm-refrain__inner {
		display: block;
		padding-top: 58.625vw;
	}
	.palm-refrain__logo {
		width: 56.5625vw;
		margin: 0 auto 7.8125vw;
	}
	.palm-refrain__logo img {
		width: 100%;
		position: static;
		left: 0;
	}

	.palm-refrain__plat-info {
		font-size: 4.6vw;
	}
	.palm-refrain__info {
		padding-top: 0;
	}


	.palm-refrain__info__lead {
		font-size: 6.5625vw;
		line-height: 1.6;
	}

	.palm-refrain__info__date {
		font-size: 4.6875vw;
		height: 9.375vw;
		line-height: 9.375vw;
		margin-bottom: 7.5vw;
	}
	.palm-refrain__info__link {
		font-size: 4.375vw;
		width: 78vw;

	}

}



.news-ticker-wrap {
	background: #2f333f;
	border-top: 1px solid #f0f9f8;
	border-bottom: 1px solid #f0f9f8;
}

.news-ticker {
	height: 50px;
	overflow: hidden;
	margin: 0 auto;
	display: flex;
}

.news-ticker__ttl {
	font-size: 0;
	background: #f6d700;
	font-weight: bold;
	background: url(../images/18newTop/news-ticker-ttl.png), #f6d700;
	background-size: auto, auto;
	background-position: center center, center left;
	background-repeat: no-repeat, repeat;
	width: 124px;
	height: 50px;
}

.news-ticker__items-container {
	overflow: hidden;
	padding-left: 20px;
	width: 100%;
}

.news-ticker__item {

	height: 100%;
}

.news-ticker__item a {
	display: flex;
}

.news-ticker__item * {
	line-height: 50px;
}

.news-ticker__item__date {
	font-size: 18px;
	color: #f6d700;
	margin-right: 24px;
}

.news-ticker__item__content {
	position: relative;
	color: #fff;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: calc(100% - 152px);
}


.news-list-link-wrap {
	position: absolute;
	z-index: 100;
	right: 0;
	top: 0;
	background: linear-gradient(to right, rgba(47, 51, 63, 0.55) 0%, rgba(47, 51, 63, 1) 14%, rgba(47, 51, 63, 1) 100%);
	width: 80px;
	height: 50px;
	display: flex;
	overflow: hidden;
	justify-content: center;
	align-items: center;

}

.news-lists-link {
	background: url(../images/18newTop/news-list-text.png), #f6d700;
	background-size: auto, auto;
	background-position: center center, left top;
	background-repeat: no-repeat, repeat;
	font-size: 0;
	right: 0;
	top: 0;
	width: 64px;
	height: 32px;
	line-height: 32px;
	border-radius: 10px;
	text-align: center;
}

@media (max-width: 1024px) {
	.news-ticker {
		height: 60px;
		padding: 10px 0;
	}
	.news-ticker__item {

		width: calc(100% - 70px);
	}
	.news-ticker__item a {
		display: block;
	}
	.news-ticker__item__content {
		width: 100%;
	}
	.news-ticker__item * {
		line-height: 1.4;
	}
	.news-ticker__item__date {
		font-size: 14px;
	}
	.news-ticker__item__content {
		font-size: 12px;
	}
	.news-list-link-wrap {
		width: 50px;
		height: 30px;
		right: 10px;
		top: 4px;
	}
	.news-lists-link {
		background: url(../images/18newTop/news-list-text.png), #f6d700;
		background-size: 24px auto, auto;
		background-position: center center, left top;
		background-repeat: no-repeat, repeat;
		width: 48px;
		height: 24px;
		line-height: 24px;
		border-radius: 6px;
		text-align: center;
	}


}



.main {
	background: #f0f9f8;
}

.palm2 {
	position: relative;
	max-width: 1024px;
	margin: 0 auto 20px;
}

.palm2-image {
	font-size: 0;
}

.palm2-release {
	margin-bottom: 30px;
}

.palm2-content {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	padding-top: 40px;
	padding-left: 42px;
}

@media (max-width: 1024px) {
	.palm2 {
		margin-bottom: 8.4375vw;
	}

	.palm2-image img {
		width: 100%;
	}

	.palm2-content {
		position: relative;
		top: -24vw;
		padding-top: 0;
		padding-left: 0;
		margin-bottom: -24vw;
	}

	.palm2-logo {
		width: 58.5%;
		margin: 0px auto;
		font-size: 0;
	}

	.palm2-logo img {
		width: 100%;
	}

	.palm2-release {
		width: 70.3125vw;
		margin: 0 auto;
	}

	.palm2-release img {
		width: 100%;
	}

}

.palm-btns {
	display: flex;
	align-items: center;
	justify-content: center;
}

.palm-refrain-btns-mg {
	justify-content: center;
}

.palm-refrain-btns-mg .palm-btns__appStore {
	margin-right: 18px;
}

.palm-refrain-btns-mg .palm-btns__googleplay {
	margin-right: 83px;
}
@media (max-width: 1024px) {
	.palm-refrain-btns-mg .palm-btns__appStore {
		margin-right: 6%;
	}
	.palm-refrain-btns-mg .palm-btns__googleplay {
		margin-right: 0;
	}
}

.palm-btns__official {
	height: 70px;
	width: 350px;
	border: 3px solid #fff;
	background: url(../images/18newTop/official-text.png), #2f333f;
	background-position: center center, left top;
	background-size: auto, auto;
	font-size: 0;
	background-repeat: no-repeat, repeat;
}



@media (max-width: 1024px) {
	.palm-btns {
		width: 78.125%;
		margin: 6.875vw auto 0;
		flex-wrap: wrap;
	}
	.palm-btns__appStore,
	.palm-btns__googleplay {
		width: 47%;
		margin-bottom: 8.4375vw;
		font-size: 0;
	}
	.palm-btns__appStore img,
	.palm-btns__googleplay img {
		width: 100%;
	}
	.palm-btns__appStore {
		margin-right: 6%;
	}
	.palm-btns__googleplay {
		margin-right: 0;
	}
	.palm-btns__official {
		width: 100%;
		height: 10.3125vw;
		background: url(../images/18newTop/official-text.png), #2f333f;
		background-position: center center, left top;
		background-size: 24vw auto, auto;
		background-repeat: no-repeat;
	}

}

@media (max-width: 600px) {
	.palm-btns__official {
		background: url(../images/18newTop/official-text.png), #2f333f;
		background-position: center center, left top;
		background-size: 90px auto, auto;
		background-repeat: no-repeat;
	}
}

.palm1 {
	text-align: center;
	margin: 0 auto;
	background: url(../images/18newTop/palm1bg.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 20px 0 40px;
}

.palm1-logo {
	margin:80px 0 14px;
}

.palm1-release {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-right: 1%;
	margin-bottom: 40px;
}

.palm1-release.sp{
	width:480px;
	margin-right: 2%;
}

.palm1-release.switch{
	width:440px;
}

.palm1-release p{
	width:100%;
	margin-bottom: 20px;
	font-family: 'Noto Serif Japanese', serif;
	font-size: 26px;
	line-height: 1.5;
	margin-bottom: .8em;
	color: #fff;
	text-align: center;
	text-shadow: 2px -2px 8px rgba(32, 36, 46, 1), -2px 2px 8px rgba(32, 36, 46, 1), 2px 2px 8px rgba(32, 36, 46, 1), 2px 2px 8px rgba(32, 36, 46, 1),2px -2px 8px rgba(32, 36, 46, 1), -2px 2px 8px rgba(32, 36, 46, 1), 2px 2px 8px rgba(32, 36, 46, 1);
}

.palm1-switch {
	margin-left: 1%;
	margin-bottom: 40px;
}

.palm1-release img {
	margin: 0 auto;
}

.palm1 .palm-btns,
.palm-refrain .palm-btns {
	margin: 0 auto;
	max-width: 950px;
}


@media (max-width: 1024px) {
	.palm1 {
		background: url(../images/18newTop/palm1bg-sp.jpg) no-repeat;
		background-size: contain;
		height: auto;
		margin: 0 auto 8.42375vw;
		padding: 0;
	}
	.palm1-image {
		font-size: 0;
	}
	.palm1-image img {
		width: 100%;
	}
	.palm1-logo {
		margin: 10vw auto 0;
		width: 49.0625vw;
	}
	.palm1-logo img {
		width: 100%;
	}
	.palm1-content {
		position: relative;
		padding-top: 20vw;
		margin-bottom: 5vw;
	}
	.palm1-release {
		width: 50vw;
		margin: 0 auto;
	}

	.palm1-release p{
		font-size: 4.6vw;
		text-shadow: 2px -2px 4px rgba(32, 36, 46, 1), -2px 2px 8px rgba(32, 36, 46, 1), 2px 2px 4px rgba(32, 36, 46, 1), 2px 2px 4px rgba(32, 36, 46, 1),2px -2px 4px rgba(32, 36, 46, 1), -2px 2px 4px rgba(32, 36, 46, 1), 2px 2px 4px rgba(32, 36, 46, 1);
	}
	.palm1-release img {
		width: 100%;
	}
	.palm1 .palm-btns,
	.palm-refrain .palm-btns
 {
		margin: 6.875vw auto 0;
	}

}

.palm-goods {
	position: relative;
	top:0;
	border-top: 2px solid #c3cee3;
	border-bottom: none;
	background: url(../images/18newTop/palm-goods-bg.jpg);
	background-size: cover;
}

.palm-goods-inner {
	position: relative;
	max-width: 1170px;
	margin: 0 auto;
	display: flex;
	align-items: center;
}

.palm-goods__bg {
	width:80%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	font-size: 0;
	position: relative;
	padding-top: -2px;
	opacity: 0.7;
}


.palm-goods__bg .palm-goods__bg--item{
	width:33%;
}

.palm-goods__bg .palm-goods__bg--item  img{
	width:100%;
	height: auto;
}

.palm-goods__content {
	position: absolute;
	display: block;
	width: 100%;
	top: 28%;
	left: 0;
	z-index: 10;
	text-align: center;
}

.palm-goods__lead {
	font-feature-settings: initial;
	letter-spacing: 2px;
	font-family: 'Noto Serif Japanese', serif;
	font-weight: bold;
	color: #223672;
	font-size: 58px;
	line-height: 1.2;
	text-align: center;
	text-shadow: 0px 0px 0.8em rgba(255, 255, 255, 1), 0px 0px 0.2em rgba(255, 255, 255, 1), 0px 0px 0.2em rgba(255, 255, 255,1), 0px 0px 2px rgba(255, 255, 255,1),0px 0px 0.8em rgba(255, 255, 255, 1), 0px 0px 0.2em rgba(255, 255, 255, 1), 0px 0px 0.2em rgba(255, 255, 255,1), 0px 0px 2px rgba(255, 255, 255,1),0px 0px 0.8em rgba(255, 255, 255, 1), 0px 0px 0.2em rgba(255, 255, 255, 1), 0px 0px 0.2em rgba(255, 255, 255,1), 0px 0px 2px rgba(255, 255, 255,1);
	margin-bottom: 30px;
}

.palm-btns__detail {
	width: 350px;
	background: #2f333f;
	color: #fff;
	font-family: 'Noto Serif Japanese', serif;
	font-size: 28px;
	padding: .4em 0;
	line-height: 1.4;
	border: 2px solid #fff;
	text-align: center;
}

.palm-goods .palm-btns__detail {
/*	margin: 0 auto;*/
}

@media (max-width: 1024px) {
	.palm-goods {
		border-left: none;
		border-right: none;
		margin-bottom: 24px;
	}

	.palm-goods__bg {
		width:100%;
		margin: 0 auto;
	}

	.palm-goods__bg .palm-goods__bg--item{
		width:50%;
	}


	/*.palm-goods__lead {
		width: 78.125%;
	}

	.palm-goods__lead img {
		width: 100%;
	}*/


	.palm-goods__lead {
		display: block;
		font-size: 11.84375vw;
		line-height: 1.2;
		margin-top: 0;
		padding-top: 0;
	}

	.palm-goods-inner {
		/*padding-top: 22vw;*/
		border-bottom: 2px solid #c3cee3;
	}

	.palm-goods .palm-btns {
		margin-top: 0;
	}
	.palm-btns__detail {
		width: 78vw;
		font-size: 4.375vw;

	}

}

@media (max-width: 600px) {
	.palm-btns__official {
		background: url(../images/18newTop/detail-text.png), #2f333f;
		background-position: center center, left top;
		background-size: 108px auto, auto;
		background-repeat: no-repeat;
	}
}


.palm-3rdanniv {
	width: 100%;
	height: auto;
	background:url(../images/18newTop/palm3rdbg-3.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	height: 40vw;
}

.palm-3rdanniv__inner {
	max-width: 1060px;
	margin: 0 auto;
	padding: 34vw 0;
	display: flex;
	justify-content: center;
	align-items: center;
}


.palm-3rdanniv__info {
	width:570px;
}

.palm-3rdanniv .fs_b{
	font-size: 130%;
}

.palm-switch-btns-mg {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	d;
	art;
	d;
}

.palm-3rdanniv-btns-mg .palm-btns__detail{
	width:280px;
	font-size: 22px;
}

@media (max-width: 1024px) {
	.palm-3rdanniv {
		height: auto;
		background: url(../images/18newTop/palm3rdbg-3-sp.jpg) no-repeat;
		height: 117.18vw;
		background-size: cover;
	}
	.palm-3rdanniv__inner {
		width:95vw;
		margin:0 auto;
		padding: 94vw 0 0;
		justify-content: center;
		flex-wrap: wrap;
	}

	.palm-3rdanniv__info {
		padding-top: 0;
		width: 70vw;
	}

  .palm-3rdanniv .palm-btns.palm-switch-btns-mg{
		margin: 0 auto;
	}

	.palm-3rdanniv-btns-mg{
		width:90%;
	}
	.palm-3rdanniv-btns-mg .palm-btns__detail{
		width:78vw;
		margin: 0 auto;
		font-size: 4.375vw;
	}

}

.footer {
	position: relative;
	z-index: 4;
}

/* 210830 add */
.top-banner-area img {
	width: 100%;
	vertical-align: bottom;
}